<?xml version="1.0" encoding="UTF-8"?>
<mosinstall type="menu" version="1.0.0">
	<name>テーブル - Webリンクカテゴリー</name>
	<group>Component</group>
	<author>Joomla! Project</author>
	<creationDate>July 2004</creationDate>
	<copyright>
		(C) 2005 Open Source Matters. All rights reserved.
	</copyright>
	<license>http://www.gnu.org/copyleft/gpl.html GNU/GPL</license>
	<authorEmail>admin@joomla.org</authorEmail>
	<authorUrl>www.joomla.org</authorUrl>
	<version>1.0.0</version>
	<description>テーブル表示でWebリンクカテゴリーを作成します。</description>
	<params>
		<param name="menu_image" type="imagelist"
			directory="/images/stories" hide_default="1" default=""
			label="メニューイメージ"
			description="メニューアイテムの左か右の表示される小さなイメージ images/stories/にファイルを設置してください" />
		<param name="pageclass_sfx" type="text" size="20" default=""
			label="ページクラス" description="ページのCSSクラスを指定できます。これによりスタイルの変更ができます。" />
		<param name="back_button" type="list" default="" label="戻るボタン"
			description="戻るボタンを表示するか -このページだけに指定します。">
			<option value="">グローバル使用</option>
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="page_title" type="radio" default="1"
			label="ページタイトル" description="ページタイトルを表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="header" type="text" size="30" default=""
			label="ページタイトル" description="ページに表示するタイトル、空欄にするとメニュー名が使用されます。" />
		<param name="@spacer" type="spacer" default="" label=""
			description="" />
		<param name="headings" type="radio" default="1" label="テーブル見出し"
			description="テーブルのヘッダーを表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="hits" type="list" default="" label="Hits"
			description="Hitsコラムを表示する">
			<option value="">グローバル使用</option>
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="item_description" type="radio" default="1"
			label="リンク説明" description="リンク説明をテキストで表示する">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="@spacer" type="spacer" default="" label=""
			description="" />
		<param name="other_cat" type="radio" default="1" label="他のカテゴリー"
			description="カテゴリーを表示している時に他のカテゴリーを表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="@spacer" type="spacer" default="" label=""
			description="" />
		<param name="weblink_icons" type="imagelist"
			directory="/images/M_images" default="" label="Icon"
			description="テーブルリンクのURL左に表示されるアイコン" />
	</params>
</mosinstall>
